{
   "_comment":"Items",
   "item.ironfurnaces.upgrade_iron":"かまどアップグレード（石→鉄）",
   "item.ironfurnaces.upgrade_gold":"かまどアップグレード（鉄→金）",
   "item.ironfurnaces.upgrade_diamond":"かまどアップグレード（金→ダイヤモンド）",
   "item.ironfurnaces.upgrade_emerald":"かまどアップグレード（ダイヤモンド→エメラルド）",
   "item.ironfurnaces.upgrade_obsidian":"かまどアップグレード（エメラルド→黒曜石）",
   "item.ironfurnaces.upgrade_crystal":"かまどアップグレード（ダイヤモンド→クリスタル）",
   "item.ironfurnaces.upgrade_obsidian2":"かまどアップグレード（クリスタル→黒曜石）",
   "item.ironfurnaces.upgrade_netherite":"かまどアップグレード（黒曜石→ネザライト）",
   "item.ironfurnaces.item_heater":"ワイヤレス熱受信機",
   "item.ironfurnaces.augment_blasting":"オーグメント: 溶鉱",
   "item.ironfurnaces.augment_smoking":"オーグメント: 燻製",
   "item.ironfurnaces.augment_speed":"オーグメント: 速度",
   "item.ironfurnaces.augment_fuel":"オーグメント: 燃料効率",
   "item.ironfurnaces.augment_factory":"オーグメント: 工場",
   "item.ironfurnaces.augment_generator":"オーグメント: 発電機",
   "item.ironfurnaces.gui":"オーグメント: インベントリ設定",
   "item.ironfurnaces.item_spooky":"かまど用スプーカライザー",
   "item.ironfurnaces.item_xmas":"かまど用包装紙",
   "item.ironfurnaces.rainbow_core":"レインボーコア",
   "item.ironfurnaces.rainbow_plating":"レインボー板金",
   "item.ironfurnaces.rainbow_coal":"レインボー石炭",
   "item.ironfurnaces.upgrade_copper":"かまどアップグレード（石→銅）",
   "item.ironfurnaces.upgrade_silver":"かまどアップグレード（銅→銀）",
   "item.ironfurnaces.upgrade_silver2":"かまどアップグレード（鉄→銀）",
   "item.ironfurnaces.upgrade_iron2":"かまどアップグレード（銅→鉄）",
   "item.ironfurnaces.upgrade_gold2":"かまどアップグレード（銀→金）",
   "item.ironfurnaces.item_copy":"かまど設定リンカー",
   "_comment":"TAB",
   "itemGroup.ironfurnaces":"Iron Furnaces",
   "_comment":"Blocks",
   "block.ironfurnaces.iron_furnace":"鉄のかまど",
   "block.ironfurnaces.gold_furnace":"金のかまど",
   "block.ironfurnaces.diamond_furnace":"ダイヤモンドのかまど",
   "block.ironfurnaces.emerald_furnace":"エメラルドのかまど",
   "block.ironfurnaces.obsidian_furnace":"黒曜石のかまど",
   "block.ironfurnaces.crystal_furnace":"クリスタルのかまど",
   "block.ironfurnaces.netherite_furnace":"ネザライトのかまど",
   "block.ironfurnaces.copper_furnace":"銅のかまど",
   "block.ironfurnaces.silver_furnace":"銀のかまど",
   "block.ironfurnaces.million_furnace":"レインボーのかまど",
   "block.ironfurnaces.heater":"ワイヤレス熱送信機",
   "_comment":"ATM",
   "block.ironfurnaces.allthemodium_furnace":"オールザモディウムのかまど",
   "block.ironfurnaces.vibranium_furnace":"バイブラニウムのかまど",
   "block.ironfurnaces.unobtainium_furnace":"アンオプタニウムのかまど",
   "container.ironfurnaces.allthemodium_furnace":"オールザモディウムのかまど",
   "container.ironfurnaces.vibranium_furnace":"バイブラニウムのかまど",
   "container.ironfurnaces.unobtainium_furnace":"アンオプタニウムのかまど",
   "item.ironfurnaces.upgrade_allthemodium":"かまどアップグレード（ネザライト→オールザモディウム）",
   "item.ironfurnaces.upgrade_vibranium":"かまどアップグレード（オールザモディウム→バイブラニウム）",
   "item.ironfurnaces.upgrade_unobtainium":"かまどアップグレード（バイブラニウム→アンオプタニウム）",
   "_comment":"GUI",
   "container.ironfurnaces.iron_furnace":"鉄のかまど",
   "container.ironfurnaces.gold_furnace":"金のかまど",
   "container.ironfurnaces.diamond_furnace":"ダイヤモンドのかまど",
   "container.ironfurnaces.emerald_furnace":"エメラルドのかまど",
   "container.ironfurnaces.obsidian_furnace":"黒曜石のかまど",
   "container.ironfurnaces.crystal_furnace":"クリスタルのかまど",
   "container.ironfurnaces.netherite_furnace":"ネザライトのかまど",
   "container.ironfurnaces.copper_furnace":"銅のかまど",
   "container.ironfurnaces.silver_furnace":"銀のかまど",
   "container.ironfurnaces.million_furnace":"レインボーのかまど",
   "container.ironfurnaces.wireless_energy_heater":"ワイヤレスヒーター",
   "ironfurnaces.jei_category_regular":"オーグメント: 発電機",
   "ironfurnaces.jei_category_blasting":"発電機 | 溶鉱",
   "ironfurnaces.jei_category_smoking":"発電機 | 燻製",
   "_comment":"Tooltips",
   "tooltip.ironfurnaces.cooktime":"精錬時間",
   "tooltip.ironfurnaces.upgrade_right_click":"スニーク＋右クリックでアップグレード",
   "tooltip.ironfurnaces.xmas_right_click":"かまどを右クリックでプレゼント用に包装！",
   "tooltip.ironfurnaces.xmas1":"でも包装紙に火が移らないかな？",
   "tooltip.ironfurnaces.xmas2":"かまどをスニーク＋右クリックでプレゼントを開封",
   "tooltip.ironfurnaces.spooky_right_click":"かまどを右クリックでハロウィン風に変化",
   "tooltip.ironfurnaces.spooky1":"めちゃくちゃ不気味！",
   "tooltip.ironfurnaces.spooky2":"かまどをスニーク＋右クリックでハロウィン風の見た目を解除",
   "tooltip.ironfurnaces.heater":"リンク先: ",
   "tooltip.ironfurnaces.heaterX":"X: ",
   "tooltip.ironfurnaces.heaterY":"Y: ",
   "tooltip.ironfurnaces.heaterZ":"Z: ",
   "tooltip.ironfurnaces.heater_not_bound":"エネルギー源にまだリンクされていません！",
   "tooltip.ironfurnaces.heater_tip":"かまどの燃料スロットに配置してください",
   "tooltip.ironfurnaces.heater_tip1":"鉄ランク以上のかまどでのみ機能します",
   "tooltip.ironfurnaces.augment_right_click":"右クリックでオーグメントを装着",
   "tooltip.ironfurnaces.augment_speed_pro":"+すべてのレシピの精錬時間を半減します。",
   "tooltip.ironfurnaces.augment_speed_con":"-燃料の消費量が2倍になります。",
   "tooltip.ironfurnaces.augment_smoking":"燻製レシピのみ使用可能になります。",
   "tooltip.ironfurnaces.augment_blasting":"溶鉱レシピのみ使用可能になります。",
   "tooltip.ironfurnaces.augment_xp":"精錬で得られる経験値が近くの液体タンクに排出されます。",
   "tooltip.ironfurnaces.augment_xp_1":"精錬で得られる経験値がかまどを設置したプレイヤーに付与されます。",
   "tooltip.ironfurnaces.augment_xp_switch":"空中をスニーク＋右クリックでモードを切り替えます。",
   "tooltip.ironfurnaces.augment_fuel_pro":"+燃料によるかまどの加熱効率が2倍になります。",
   "tooltip.ironfurnaces.augment_fuel_con":"-すべてのレシピの精錬時間が25%遅くなります。",
   "tooltip.ironfurnaces.augment_factory_pro":"+かまどを工場に変換します。",
   "tooltip.ironfurnaces.augment_factory_con":"-燃料の代わりに電力で加熱するようになります。",
   "tooltip.ironfurnaces.augment_generator_pro":"+かまどの熱から電力を生成します。",
   "tooltip.ironfurnaces.augment_generator_con":"-かまどでアイテムを精錬できなくなります。",
   "tooltip.ironfurnaces.gui_pro":"+アイテム搬入出用の面を個別に設定できるようになります。",
   "tooltip.ironfurnaces.heater_block":"ワイヤレス熱受信機とリンク（送信機内に受信機を配置することで完了）",
   "tooltip.ironfurnaces.heater_block1":"このブロックにForge Energyを供給すると、リンクされたすべてのワイヤレス熱受信機に給電されます",
   "tooltip.ironfurnaces.augment_redstone_right_click":"空中を右クリックでモードを変更",
   "tooltip.ironfurnaces.augment_redstone_control":"レッドストーン制御モード: レッドストーン信号が入力されている間は精錬しません",
   "tooltip.ironfurnaces.augment_redstone_control_inverse":"レッドストーン反転制御モード: レッドストーン信号が入力されている間のみ精錬します",
   "tooltip.ironfurnaces.augment_redstone_comparator":"コンパレーターモード: 内部コンパレーターとして機能し、全方向に信号を出力します",
   "tooltip.ironfurnaces.augment_redstone_comparator_subtract":"コンパレーター減算モード: コンパレーターモードと同様ですが、かまどGUIで設定した信号強度で減算できます",
   "tooltip.ironfurnaces.augment_redstone_msg_mode0":"レッドストーン制御モード",
   "tooltip.ironfurnaces.augment_redstone_msg_mode1":"レッドストーン反転制御モード",
   "tooltip.ironfurnaces.augment_redstone_msg_mode2":"コンパレーターモード",
   "tooltip.ironfurnaces.augment_redstone_msg_mode3":"コンパレーター減算モード",
   "tooltip.ironfurnaces.gui_open_augments":"オーグメント",
   "tooltip.ironfurnaces.gui_open_furnace":"かまど",
   "tooltip.ironfurnaces.gui_open":"設定を開く",
   "tooltip.ironfurnaces.gui_close":"設定を閉じる",
   "tooltip.ironfurnaces.gui_auto_input":"自動搬入",
   "tooltip.ironfurnaces.gui_auto_output":"自動搬出",
   "tooltip.ironfurnaces.gui_top":"上面",
   "tooltip.ironfurnaces.gui_bottom":"底面",
   "tooltip.ironfurnaces.gui_front":"前面",
   "tooltip.ironfurnaces.gui_back":"背面",
   "tooltip.ironfurnaces.gui_left":"左面",
   "tooltip.ironfurnaces.gui_right":"右面",
   "tooltip.ironfurnaces.gui_none":"なし",
   "tooltip.ironfurnaces.gui_input":"搬入",
   "tooltip.ironfurnaces.gui_output":"搬出",
   "tooltip.ironfurnaces.gui_input_output":"搬入/搬出",
   "tooltip.ironfurnaces.gui_fuel":"燃料搬入/排出",
   "tooltip.ironfurnaces.gui_reset":"すべてリセット",
   "tooltip.ironfurnaces.gui_redstone_ignored":"レッドストーン無視",
   "tooltip.ironfurnaces.gui_redstone_low":"レッドストーン Low",
   "tooltip.ironfurnaces.gui_redstone_high":"レッドストーン High",
   "tooltip.ironfurnaces.gui_redstone_comparator":"コンパレーター",
   "tooltip.ironfurnaces.gui_redstone_comparator_sub":"減算付きコンパレーター",
   "tooltip.ironfurnaces.gui_hold_shift":"",
   "tooltip.ironfurnaces.gui_shift_more_options":"キー長押しで追加オプションを表示",
   "tooltip.ironfurnaces.hold":"",
   "tooltip.ironfurnaces.for_details":"キー長押しで詳細を表示",
   "tooltip.ironfurnaces.augment_slot":"オーグメントスロット",
   "tooltip.ironfurnaces.rainbow_blowup":"何かがこれを爆破しろと告げている...",
   "tooltip.ironfurnaces.rainbow_gen1":"他のすべてのかまどが発電中の場合、",
   "tooltip.ironfurnaces.rainbow_gen2":"RF/tick を生成します",
   "tooltip.ironfurnaces.rainbow_gen3":"発電を行うには、各ランクのかまどが1台ずつアクティブな発電機として機能し、かつ内部バッファが満杯でない必要があります",
   "tooltip.ironfurnaces.rainbow_gen4":"出力として設定された面へエネルギーを出力します。内部バッファにエネルギーは蓄積されません",
   "tooltip.ironfurnaces.rainbow_gen5":"レインボー発電機は1台のみ設置可能です",
   "_comment":"Updates",
   "ironfurnaces.update.speech":"[{\"text\":\"\"},{\"text\":\"Iron Furnaces \",\"color\":\"dark_green\"},{\"text\":\"のアップデートが利用可能です！\",\"color\":\"none\"}]",
   "ironfurnaces.update.version":"[{\"text\":\"現在のバージョン: \"},{\"text\":\"%s\",\"color\":\"dark_red\"},{\"text\":\", 最新バージョン: \",\"color\":\"none\"},{\"text\":\"%s\",\"color\":\"dark_green\"}]",
   "ironfurnaces.update.buttons":"[{\"text\":\"[\"},{\"text\":\"クリックで更新履歴を表示\",\"color\":\"green\",\"clickEvent\":{\"action\":\"open_url\",\"value\":\"%s\"}},{\"text\":\"] [\",\"color\":\"none\"},{\"text\":\"クリックでダウンロード\",\"color\":\"green\",\"clickEvent\":{\"action\":\"open_url\",\"value\":\"%s\"}},{\"text\":\"]\",\"color\":\"none\"}]",
   "ironfurnaces.update.buttonOptions":"クリック: 更新履歴, Shift+クリック: ダウンロード！（ブラウザで開きます）",
   "ironfurnaces.update.failed":"[{\"text\":\"\"},{\"text\":\"Iron Furnaces \",\"color\":\"dark_green\"},{\"text\":\"のアップデート確認に失敗しました。詳細はログを確認してください。\",\"color\":\"none\"}]"
}